	body {
        font-size: 1.5em;
/*	font-family: 'PT Sans', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	/* background-color:#EFEFEF; */
		  }



a:link {
    color: #883e22;
    text-decoration: none
}

a:visited {
    color: #883e22;
    text-decoration: none
}

a:active {
    color: #883e22;
    text-decoration: none
}

a:hover {
    color: #883e22;
    text-decoration: none
}

@media (min-width: 900px) {
    .container {
        width: 1100px !important;
    }
}

h1.title {
    color: black;
    font-size: 70px;
    font-weight: bold;
    font-family: "PT Sans";
}

h2.subtitle {
    color: white;
    font-size: 42px;
    margin-left: 50px;
    font-family: "PT Sans";
    font-style: italic;
}

.title {
    position: relative;
    top: 64px;
    left: 50px;
    margin-bottom: 15px;
}

.title > a {
    color: black;
}

.subtitle {
    position: absolute;
    top: 95px;
    left: 0px;
    background-color: black;
    height: 50px;
    color: lightgrey;
    font-style: italic;
    width: 200%
    font-family: "PT Sans";
}

.subtitle > h2 {
    margin-left: 100px;
    padding-top: 10px;
    font-size: 32px;
    font-family: "PT Sans";
}

.nav > h2 {
    color:#e6e6e6;
    font-family: "PT Sans";
    font-style:italic;
    font-size:40px;
    margin-left:90px;
    margin-top:3px;
}

.banner {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.bannerimg {
    position: absolute;
    top: 0px;
    left: 965px;
    z-index: -1;
    height: 40%;
    border: none;
}

.sidebar {
    border: none;
    background-color: white;
}

.sidebar > h3 {
    font-size: 1.2em;
    margin-bottom: 10px;
    text-align: right;
    margin-top: 55px;
}

.sidebar > h4 {
    font-size: 1em;
    margin-bottom: 10px;
    text-align: right;
}

.previous {
    margin-right: 20px;
}

.next {
    margin-left: 20px;
}

.navbar {
    height:40px;
}


